Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1203 - Kickstart unable to configure hard disks over 6Gig
Summary: Kickstart unable to configure hard disks over 6Gig
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 16:50 UTC by nickg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-13 21:23:40 UTC


Attachments (Terms of Use)

Description nickg 1999-02-16 16:50:38 UTC
Hi,

I'm not sure where to file this since there isn't
a particular Kickstart section.


Kickstart is unable to correctly configure hard disks over
6.0 GB.

 I don't know the why, but fdisk can't directly handle disks
over 6G (cylinders over 1024)  and one must manually set the
number of cylinders.  (in fdisk, "x", "c", "# of cylinders",
"r") That's not your bug, but
there is no direct way to set this via Kickstart, limiting
it's use.

Comment 1 Matt Wilson 1999-03-13 21:23:59 UTC
boot into the install with "linux hda=ccc,hh,ss".  This should allow
kickstart and the installer to do the right thing.


Note You need to log in before you can comment on or make changes to this bug.